/* 
Homepage styles

H-1. Home hero module
I. Video module
II. The Scene module
III. Series module
IV. The Works module
V. Top Five module
VI. More Reading module
VII. Coronavirus

*/

/* H-1. Home hero module */

.home-hero {
  background-color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

@media only screen and (min-width: 1260px) {
  .home-hero {
    flex-direction: row;
  }
}

.home-hero__featured-main {
  height: 100%;
}

.home-hero__featured-posts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  background-color: #131111;
}

.home-hero__featured-posts .section-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media only screen and (min-width: 1260px) {
  .home-hero__featured-posts .section-body {
    padding: 1rem;
  }
}

.post-item--featured .post-item__thumbnail img {
  height: 280px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.featured-posts__post-item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.featured-posts__post-item img {
  height: 100px;
  width: 100px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  opacity: 0;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.featured-posts__post-item.is-visible img {
  opacity: 1;
}

.featured-posts__post-item .summary__title {
  font-size: 1.25em;
}

.post-item--featured .post-item__excerpt {
  display: block;
}

.featured-posts__post-item:nth-child(2n + 1) {
  background-color: #1d1d1d;
}

@media only screen and (min-width: 1024px) and (max-width: 1259px) {
  .featured-posts__post-item-list {
    flex-direction: row;
  }
}

@media only screen and (min-width: 770px) {
  .featured-posts__post-item img {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

@media only screen and (min-width: 1390px) {
  .featured-posts__post-item img {
    display: none;
  }
}

@media only screen and (min-width: 770px) {
  .featured-posts__post-item .summary__title {
    font-size: 1.125em;
  }
}

@media only screen and (min-width: 770px) {
  .post-item--featured .post-item__thumbnail img {
    height: 100%;
  }

  .post-item--featured > a {
    height: 100%;
  }

  .post-item--list .post-item__summary {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-right: 0.5rem;
    padding-left: 0;
  }

  .post-item--featured .post-item__summary {
    padding: 2rem;
    background-color: rgba(0, 0, 0, 0.85);
    position: absolute;
    bottom: 0;
    width: 300px;
    left: 0;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
  }

  .post-item--featured:hover .post-item__summary {
    background-color: #000;
  }

  .featured-posts__post-item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #1d1d1d;
    margin-bottom: 1rem;
    -webkit-box-shadow: 0 2px 4px 0 #000;
    box-shadow: 0 2px 4px 0 #000;
  }

  @media only screen and (min-width: 1024px) and (max-width: 1259px) {
    .featured-posts__post-item {
      box-shadow: none;
      margin-bottom: 0;
    }
  }

  .featured-posts__post-item:last-child {
    margin-bottom: 0;
  }

  .featured-posts__post-item + .featured-posts__post-item {
    border-top: 1px solid #000;
  }

  .featured-posts__post-item.is-active {
    background-color: #000;
  }

  .post-preview {
    display: block;
    height: 100%;
    padding: 0 1rem;
  }

  .preview__img {
    height: 250px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    margin-bottom: 1rem;
  }

  .preview__excerpt {
    font-family: "Arcon", sans-serif;
    font-style: italic;
    text-align: center;
    font-size: 1rem;
  }

  time {
    font-family: "Source Code Pro";
    text-transform: uppercase;
    font-weight: bolder;
    color: #5498f6;
    margin: 0;
    font-size: 0.75rem;
  }
}

.post-item--featured {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.post-item--featured .post-item__thumbnail {
  height: 100%;
}

.post-item--featured .post-item__summary {
  padding: 2rem;
  background-color: black;
}

.post-item--featured .summary__title {
  text-align: center;
  font-size: 1.75em;
  margin-bottom: 2rem;
}

.post-item--featured .entry-date {
  margin-right: 1rem;
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
  .home-hero__featured-main {
    height: 500px;
  }
}

@media only screen and (min-width: 1390px) {
  .featured-posts__post-item.is-active:after {
    content: ">>";
    font-family: "Silkscreen";
    position: absolute;
    bottom: 15px;
    right: 15px;
    font-weight: bold;
    font-weight: 2rem;
    color: #5193ec;
    opacity: 0.8;
  }
}

@media only screen and (min-width: 770px) {
  .post-item--featured .summary__meta {
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .post-item--featured .post-item__excerpt {
    text-align: center;
  }
}

/* I. Video module */

.video-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
}

.selected-video-preview {
  height: 350px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.selected-video-info {
  background-color: black;
  padding: 2rem;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  transform-origin: bottom left;
}

.selected-video-info.shrink {
  -webkit-transform: scale(0.25);
  -ms-transform: scale(0.25);
  transform: scale(0.25);
}

.triibe-tv-header {
  display: flex;
  justify-content: space-between;
}

.triibe-tv-header img {
  height: auto;
  align-self: center;
}

.video-iframe {
  display: none;
  height: 350px;
  width: 100%;
}

.is-playing .video-iframe {
  display: block;
}

.play-video-btn {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
  position: absolute;
  top: 35px;
}

.play-video-btn span {
  text-transform: uppercase;
  color: white;
  font-size: 2rem;
  position: absolute;
  top: 100px;
  left: 100px;
  font-weight: 700;
}

@media only screen and (min-width: 770px) {
  .play-video-btn {
    top: auto;
  }
}

.the-play-button {
  -webkit-transform: scale(0.55);
  -ms-transform: scale(0.55);
  transform: scale(0.55);
  -webkit-filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .7));
  filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .7));
}

.the-play-button path {
  fill: #2f80ed;
  stroke: #2c74d6;
  stroke-width: 24px;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.play-video-btn:hover path {
  stroke-width: 0;
}

.is-playing .play-video-btn,
.is-playing .selected-video-preview {
  display: none;
}

.video-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.video-list-item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  cursor: pointer;
}

.video-list-item__image {
  height: 100px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  opacity: 0.5;
}

.video-list-item.is-active .video-list-item__image {
  opacity: 1;
}

.video-info__title {
  font-size: 1.5rem;
  margin: 0;
}

.selected-video-info .video-info__link {
  display: block;
  font-family: "Source Code Pro", sans-serif;
  text-transform: uppercase;
  color: #5193ec;
  padding: 1rem 0;
  font-weight: 500;
  font-size: 1.125rem;
}

@media only screen and (min-width: 800px) {
  .video-container {
    position: relative;
    height: 500px;
  }

  .selected-video-info {
    position: absolute;
    left: 0;
    width: 40%;
    bottom: 0;
  }

  .video-list-item {
    padding: 1em;
  }

  .selected-video-info {
    padding: 1rem;
  }

  .video-gallery {
    background-color: black;
  }

  .video-iframe,
  .selected-video-preview {
    height: 100%;
  }
}

/* II. The Scene module */

.the-scene {
  background-color: #de84ff;
}

@media only screen and (min-width: 800px) {
  .the-scene .block-main {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #1d1d1d;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0.5rem;
  }

  .the-scene .block-main a + a .event-item--upcoming {
    margin-top: 0.5rem;
  }
}

.the-scene--alt {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #000;
  border-top-color: #de84ff;
}

.the-scene .block-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.the-scene .block-heading {
  font-family: "Silkscreen", sans-serif;
  font-weight: bold;
  color: white;
  margin-top: 0;
  margin-right: 0;
}

.the-scene .block-heading span {
  font-family: "Silkscreen", sans-serif;
  /* font-weight: bold; */
  color: white;
  margin-left: -1rem;
}

.the-scene--alt .block-heading span {
  color: #de84ff;
}

.the-scene .go-to-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.go-to-link span {
  font-family: "Silkscreen", sans-serif;
  font-weight: bold;
  font-size: 1.125em;
  color: black;
}

.the-scene--alt .go-to-link span {
  color: #de84ff;
}

.go-to-link span:first-child {
  font-size: 0.75em;
}

.no-more-events {
  background-color: #000;
  height: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.no-more-events p {
  font-family: "Avenir", sans-serif;
  font-style: italic;
  color: lightgrey;
  font-size: 1.5em;
  margin-bottom: 1rem;
}

.no-more-events .button {
  padding: 1rem 2rem;
  background-color: #d86dff;
  font-family: "Silkscreen", sans-serif;
  font-weight: bold;
  color: #fff;
}

.no-more-events .button:hover {
  background-color: #fff;
  color: #d86dff;
}

.image--featured-event {
  height: 200px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.content--featured-event {
  padding: 1rem;
}

.label--event-item {
  font-family: "Silkscreen", sans-serif;
  font-weight: bold;
  color: black;
}

.event-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.event-item--upcoming {
  padding: 1em;
  background-color: #000;
  border-top: 1px solid #673c77;
}

.event-item--upcoming:hover {
  background-color: #d86dff;
}

.label + .event-item {
  margin-top: 1rem;
}

.date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.date--event-item {
  color: black;
  font-family: "Silkscreen", sans-serif;
  margin-right: 1rem;
}

.date--event-item span {
  color: #d86dff;
  font-family: "Silkscreen", sans-serif;
}

.event-item--upcoming:hover .date--event-item span {
  color: black;
}

.date--event-item .day {
  font-weight: bold;
  font-size: 1.5rem;
}

.title--event-item {
  font-family: "Arcon", sans-serif;
  font-size: 1.25rem;
  color: #fff;
}

.event-location {
  font-family: "Avenir", sans-serif;
  font-size: 0.9em;
  /* font-weight: 600; */
  font-style: italic;
  color: #673c77;
}

.summary--event-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: black;
}

/* III. Series module */

.the-series {
  background-color: #ffed8e;
}

.the-series--alt {
  background-color: #000;
  border-top-color: #ffed8e;
}

.the-series .block-heading {
  font-family: "Altero", sans-serif;
  text-transform: lowercase;
  color: black;
}

.series-title {
  font-family: "Altero", sans-serif;
  text-transform: uppercase;
  color: black;
  margin-top: 0;
}

.the-series--alt .block-heading {
  color: #eedb76;
}

.the-series--alt .series-title {
  color: #eedb76;
}

.the-series--alt .copy-slide p {
  color: #ccc;
}

.the-series .series-link {
  font-family: "Altero", sans-serif;
  text-transform: uppercase;
  color: #eedb76;
  font-size: 1.25em;
  margin-bottom: 0.5rem;
}

.the-series .series-link:hover {
  text-transform: lowercase;
}

.block .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block .slick-dots li {
  margin-right: 1rem;
}

.slick-dots button {
  height: 35px;
  width: 35px;
  padding: 0 2rem;
  border-width: 1px;
  border-radius: 0;
  border-style: solid;
  text-indent: -9999px;
}

.the-series .slick-dots button {
  border-color: #eedb76;
  background-color: transparent;
}

.the-series .slick-dots .slick-active button {
  background-color: #eedb76;
}

.series-slider .slick-list .img-slide {
  height: 300px;
}

.copy-slide {
  padding: 1.5rem;
  width: initial !important;
}

.copy-slide p {
  color: #000;
}

.slide-img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

@media only screen and (min-width: 770px) {
  .series-slider {
    height: 400px;
  }

  .series-slider .slick-list .img-slide {
    height: 400px;
  }
}

@media only screen and (min-width: 800px) {
  .series-slider--images {
    width: 300px;
  }

  .series-slider--copy {
    width: 350px;
  }

  .the-series .block-header {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

/* IV. The Works module */

.the-works {
  background-color: #ff8e6a;
}

.the-works--alt {
  background-color: #000;
  border-top-color: #ff8e6a;
}

.the-works .block-heading {
  font-family: "FrontageCondensed-Outline", sans-serif;
  color: black;
}

.the-works--alt .block-heading {
  color: #ff8e6a;
}

.the-works__info {
  color: black;
}

.the-works--alt .the-works__info {
  color: #ccc;
}

.the-works__title {
  margin: 0;
  font-family: "Avenir", sans-serif;
  font-weight: 600;
  font-style: italic;
  color: black;
}

.the-works--alt .the-works__title {
  color: #ff8e6a;
}

.the-works .view-more-link {
  display: block;
  font-family: "FrontageCondensed-Outline", sans-serif;
  color: #ff8e6a;
  font-size: 1.5em;
  padding: 1rem 0;
  text-align: left;
  width: 100%;
}

.view-more-link:hover {
  color: #fff;
}

@media only screen and (min-width: 770px) {
  .the-works__image {
    height: 200px;
    width: 300px;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .the-works .view-more-link {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: auto;
    font-size: 1.25em;
  }
}

@media only screen and (min-width: 800px) {
  .the-works__title {
    font-style: initial;
  }

  .the-works__title:hover {
    font-style: italic;
  }
}

/* V. Top Five module */

.popular-posts {
  background-color: #000;
}

.popular-posts .slide-track {
  overflow-x: scroll;
  overflow-y: hidden;
  padding: 0 1rem;
  max-width: 100%;
}

.popular-posts .block-heading {
  color: #cecece;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 300;
}

.post-item--popular {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 250px;
}

@media only screen and (min-width: 770px) {
  .post-item--popular {
    width: 300px;
  }
}

.post-item--popular .post-item__thumbnail {
  height: 150px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.post-item--popular .post-item__summary {
  position: relative;
  padding: 0;
}

.post-item--popular .summary__title {
  font-size: 1.25em;
  padding-left: 3rem;
}

.the-five {
  font-weight: 900;
}

.popular-posts .block-main {
  display: block;
}

.post-item__rank {
  position: absolute;
  top: 0;
  left: 0;
  font-family: "Source Code Pro", sans-serif;
  font-weight: 700;
  font-size: 3em;
  color: #2f80ed;
  background-color: #000;
}

/* VI. More Reading module */

.more-reading {
  background-color: #1d1d1d;
}

.more-reading .block-heading {
  font-family: "Source Code Pro";
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 5px;
}

.more-reading__loading-overlay {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  background-color: rgba(128, 128, 128, 0.5);
  position: absolute;
  top: 0;
}

.more-reading__pagination {
  background-color: #131111;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 50px;
}

/* VII. Coronavirus module */

.coronavirus {
  background-color: #141414;
  border-top: none;
}

.coronavirus li+li .post-item {
  margin-top: 1rem;
}

@media only screen and (min-width: 770px) {
  .coronavirus {
    background-color: #1D1D1D;
  }

  .coronavirus ul {
    display: flex;
    align-items: stretch;
  }
  
  .coronavirus li {
    flex: 1;
    margin-left: 1rem;
  }

  .coronavirus li+li .post-item {
    margin-top: 0;
  }
}

.coronavirus .block-header {
  align-items: center;
  position: relative;
}

.coronavirus .block-header > a {	
  display: flex;
  align-items: center;	
}

.coronavirus .block-main {
  z-index: 100;
  padding: 1rem;
}

.coronavirus svg {
  height: 100px;
  width: 100px;
  position: absolute;
  bottom: 0;
  right: -15px;
  opacity: 0.2;
  margin-right: 1rem;
}

.coronavirus svg path {
  fill: white;
}

@media only screen and (min-width: 770px) {
  .coronavirus svg {
    position: static;
    height: 60px;
    width: 60px;
    opacity: 1;
    margin-right: 1rem;
  }
}

.bs-timeline-banner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column-reverse;
  margin-top: 4rem;
}

.bs-timeline-banner img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  object-position: top;
}

.bs-timeline-banner .summary {
  max-width: 500px;
}

@media screen and (min-width: 700px) {
  .bs-timeline-banner .summary {
    position: absolute;
  }
}
